openssh 3.6.1p2 and ssh support for v1 ?

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!


I've got a bunch of linux servers running openssh daemon 3.6.1p2
In the sshd_config, we've got this line 'Protocol 2'

Our nessus scans show that this sshd is supporting versions 1.99 and 2.00

I understood that 1.99 means that drop back support to ssh v1 is enabled,
is this correct ?

If it is, then why doesn't the line "protocol 2" disable this support for
v1 ? Or do i need another parameter to disable support for v1 ?



Site Timeline